# Generated by Django 3.1.3 on 2020-11-14 02:02

import datetime
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0067_auto_20201107_1514'),
    ]

    operations = [
        migrations.AddField(
            model_name='receivedinvoice',
            name='request',
            field=models.OneToOneField(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='core.request'),
        ),
        migrations.AddField(
            model_name='request',
            name='booking_year',
            field=models.CharField(default=2020, max_length=4, verbose_name='Buchungsjahr'),
        ),
        migrations.AddField(
            model_name='request',
            name='date',
            field=models.DateField(default=datetime.date(2019, 1, 1), verbose_name='Antragsdatum'),
            preserve_default=False,
        ),
    ]
